[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.AutoFreeByControl

AutoFreeByControl - returns True if an object has been automatically freed by a control

## Declaration

Source position: controls.pp line 508

`public function TDockManager.AutoFreeByControl: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.